
/* vegamenu */
.lab-container-menu{background: #0166c3; height: 49px;}
.container_lab_vegamenu {
  position:relative;
  z-index: 9;
  padding: 0;
  width: 100%;
  cursor: pointer;
}

 .container_lab_vegamenu .title-menu{
	background: #b11e22 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 60px;
    line-height: 60px;
    padding: 0 25px;
    position: relative;
    text-transform: uppercase;
    border-radius: 10px 10px 0 0;
 }
 .container_lab_vegamenu .title-menu i{
	font-size: 25px;
    line-height: 60px;
    position: absolute;
    right: 25px;
    top: 0;
 }
.lab-menu-vertical {
	position:relative;
}
.lab-menu-vertical  .menu-vertical{
	position: absolute;
    top: auto;
    left: 0;
    right: 0;
}
.lab-menu-vertical ul li.level-1.megamenu1 > .menu-dropdown  {background:#fff url(../img/menu4.jpg)no-repeat right;height:439px;}
.lab-menu-vertical ul li.level-1.megamenu2 > .menu-dropdown  {background:#fff url(../img/menu5.jpg)no-repeat center bottom;height:580px;}
.lab-menu-vertical .menu-dropdown .lab-menu-row{
	margin:0;
}
@media (min-width: 992px ){
	.lab-menu-vertical{padding: 0 !important;}
}

@media (min-width: 768px ) and (max-width: 991px) {
	.container_lab_vegamenu{position: relative; }
	.lab-verticalmenu{position: absolute !important; top: -48px !important; z-index: 9999 !important;}
}
.lab-menu-vertical{width: 100%;}
 
.container_lab_vegamenu .lab-sub-menu{padding-bottom: 0; padding-top:0;}
.container_lab_vegamenu .lab-sub-menu .html-block p, .container_lab_vegamenu .lab-sub-menu .html-block a{margin: 0; padding: 0;}
img {max-width:100%;}
.menu-subtitle{position: absolute;top: -50px;line-height: 13px;font-size:8px;padding:0 4px; background:#000;color:#fff;right: 40%;}
.lab-menu-vertical li.level-1 .img-icon{max-width:20px;}
.lab-menu-vertical ul{ margin:0;}
.lab-menu-vertical .menu-content{
	background: #fff;
    border: 1px solid #e5e5e5 ;
    min-height: 475px;
    position: relative;
    z-index: 99;
	border-radius:0 0 10px 10px;
}
.lab-menu-vertical li.level-1 {display:inline;left; transition: all 0.4s ease 0s;  -moz-transition: all 0.4s ease 0s;-webkit-transition: all 0.4s ease 0s;}
.lab-menu-vertical li.level-1.parent:hover > a:before{}
.lab-menu-vertical li.level-1.parent > a:before{
	content: "\f105";
	font-family: "FontAwesome";
    font-size: 13px;
    line-height: 45px;
    position: absolute;
    right: 0;
    top: 0;
}

.lab-menu-vertical ul li.level-1 > a span {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}

.lab-menu-vertical li.level-1 > a {
	line-height:45px;
	position:relative;
}
.lab-menu-vertical li.level-1 > a.laberIcon{
	padding-left: 40px;
}
@media (min-width: 992px ) and (max-width: 1199px) {
}
#header .lab-menu-vertical ul li.level-1 > a{
    display: block;
    font-weight: normal;
	border-bottom:1px solid #f3f3f3;
}
#header .lab-menu-vertical ul li.level-1 > a strong{
	background: #2d9907 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    font-size: 8px;
    font-weight: 400;
    margin-left: 5px;
    padding: 4px 6px;
    position: relative;
    text-transform: uppercase;
    top: -5px;
}
#header .lab-menu-vertical ul li.level-1 > a strong:before{
	 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #2d9907 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    display: inline-block;
    height: 10px;
    left: -9px;
    position: absolute;
    top: 4px;
    width: 10px;
	
}
#header .lab-menu-vertical ul li.hot.level-1 > a strong{
	background: #cd1212 none repeat scroll 0 0;
}
#header .lab-menu-vertical ul li.hot.level-1 > a strong:before{
	border-color: transparent #cd1212 transparent transparent;
}
.lab-menu-vertical ul li.level-1:hover > a{color:#fff;}
.lab-menu-vertical li.level-1{ clear: both; display:block;}

.cat-drop-menu li {position: relative;}
.lab-menu-vertical .menu-dropdown li a {
	display: block;
    line-height: 35px;
    padding: 0;
}
.lab-menu-vertical .menu-dropdown li:first-child > a{border-top:none;}
.clearfix {clear:both}
#header .lab-menu-vertical ul li.level-1 li.item-header a{
	border-bottom: 1px solid #eaebec;
    color: #333e48;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 5px;
    position: relative;
    text-transform: uppercase;
}
.lab-menu-vertical ul li  a.product-name{
	font-size: 18px; margin-top: 0; text-align: center;color:#000;}
#header .lab-menu-vertical ul li.level-1 ul li a{
}
#header .lab-menu-vertical ul li.level-1 ul li a:hover{}
.lab-menu-vertical .lab-menu-col:first-child{}
#lab-menu-vertical .container {
	padding-left:0;
	padding-right:0;
}
.html-block img{padding-right:15px;}
.html-block img:hover{opacity: 0.7; filter: alpha(opacity=70);transition: all 0.4s ease 0s;  -moz-transition: all 0.4s ease 0s;-webkit-transition: all 0.4s ease 0s; }
@media (min-width: 768px ) { 
	.lab-menu-vertical	ul.menu-content{	
		display: block;
		height: auto;
	}
	.lab-menu-vertical .menu-dropdown{
		min-height: 50px;
		display: block;
		opacity: 0;
		left:100%;
		filter: alpha(opacity=0);
		transform: translate(20px,0);
		-webkit-transform: translate(20px,0);
		-moz-transform: translate(20px,0);
		-o-transform: translate(20px,0);
		-ms-transform: translate(20px,0);
		transition: opacity 0.5s ease 0s,transform 0.5s ease 0s;
		-moz-transition: opacity 0.5s ease 0s,-moz-transform 0.5s ease 0s;
		-webkit-transition: opacity 0.5s ease 0s,-webkit-transform 0.5s ease 0s;
		-ms-transition: opacity 0.5s ease 0s,-ms-transform 0.5s ease 0s;
		visibility: hidden;
	}
.lab-menu-vertical ul li.level-1:hover > .menu-dropdown, 
.lab-menu-vertical ul li.level-2:hover > .menu-dropdown,
.lab-menu-vertical ul li.level-3:hover > .menu-dropdown,
.lab-menu-vertical ul li.level-4:hover > .menu-dropdown,
.lab-menu-vertical ul li.level-5:hover > .menu-dropdown
{
  opacity: 1;
  filter: alpha(opacity=100);
  transform: translate(0px,0px);
  -webkit-transform: translate(0px,0px);
  -moz-transform: translate(0px,0px);
  -o-transform: translate(0px,0px);
  -ms-transform: translate(0px,0px);
  visibility: visible;
  text-align: left;
}
.lab-menu-vertical .title-menu-mobile,.icon-drop-mobile{display:none;}

.lab-menu-vertical .title-menu-mobile,.icon-drop-mobile{display:none;}
.lab-menu-vertical li.level-1.banner1 > .menu-dropdown {background:#fff url(../img/menu4.jpg) no-repeat right;height:439px;}
.lab-menu-vertical li.level-1.menu-banner1 > .menu-dropdown {background:#fff url(../img/menu5.jpg) no-repeat bottom;height:700px;}
.lab-menu-vertical li.level-1{
    padding: 0 25px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.lab-menu-vertical li.level-1:hover{
	background-color:#f3f3f3;
}
.lab-menu-vertical .lab-sub-menu li.menu-item{
	
}
.lab-menu-vertical li.laberCart{
	position:relative;
}
.lab-menu-vertical li.level-1 i{
	font-size: 20px;
    left: 0;
    line-height: 45px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;
}
.lab-menu-vertical ul li.level-1.parent:hover > a,.lab-menu-vertical ul li.level-1#more_menu:hover > a { }
.lab-menu-vertical li.level-1.parent > a ,.lab-menu-vertical li.level-1#more_menu  > a{z-index:1001;}
.lab-menu-vertical .menu-dropdown{position: absolute;z-index: 1000; background: #fff;border:1px solid #e8e8e8;border-left:2px solid #b11e22;width:100%;padding: 15px;}
 .lab-menu-vertical .menu-dropdown .lab-menu-col.border{ padding-left: 40px; margin-top: 20px; margin-bottom: 20px;}
  .lab-menu-vertical .menu-dropdown .lab-menu-col.border .ul-column{border-left: 1px solid #666;}
.lab-menu-vertical .menu-dropdown .lab-menu-col.border .ul-column li{padding-left: 20px;}
.lab-menu-vertical .menu-dropdown .lab-menu-col.border ul li.item-header a{border-bottom: 1px solid #666; margin-bottom: 15px;}
 .lab-menu-vertical .menu-dropdown .lab-menu-col.none-border{ padding: 0;}
.lab-menu-vertical .lab-menu-col.none-border ul li.item-header a{border: none;}

.lab-menu-vertical .menu-dropdown .product-container .product-name{margin:0;}
.lab-menu-vertical .menu-dropdown .product-container .product-name a{
	color: #71737a;
	font-size: 15px;
	font-weight: 400;
	text-align: left;
}
 
  .lab-menu-vertical .menu-dropdown .product-container .content_price{
	clear: both;
    color: #2f3034;
    font-size: 18px;
    font-weight: 600;
	font-family: "Poppins",sans-serif;
  }
.lab-menu-vertical .menu-dropdown ul li.product-block{
	padding: 25px 0 0;
}
.lab-menu-vertical .menu-dropdown ul li.product-block .product_img_link{
	border:1px solid #eeeeee;
	margin-bottom:10px;
}
.cat-drop-menu li {position: relative;}
.lab-menu-vertical .cat-drop-menu li  a{margin:0;}
.lab-menu-vertical li.level-2 .menu-dropdown{  left: 100%;top: -1px;box-shadow:0 2px 8px #e0e0e0;}
.lab-menu-vertical .menu-dropdown.cat-drop-menu{top:0;}
.lab-menu-vertical .menu-dropdown.lab-sub-top{top:0;}
.lab-menu-vertical .menu-dropdown.lab-sub-bottom{bottom: 0;}
.lab-menu-vertical .menu-dropdown.lab-sub-center{top:0;bottom:0;}
.lab-menu-vertical ul li.level-1 ul li.parent:after{ 
	content: "\f105";
	font-family: FontAwesome;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    line-height: 35px;
    position: absolute;
    right: 0;
    text-decoration: inherit;
    top: 0;
}
#more_menu{
	position:relative;
}
#more_menu .menu-dropdown{right:0;}
#more_menu .menu-dropdown  .menu-dropdown{display:none;}
}

@media (max-width: 767px ) 
{
.lab-menu-vertical .title-menu-mobile,.icon-drop-mobile{display:block !important;}
.lab-menu-vertical li.level-1{
  position: relative;
  cursor: pointer;
  padding: 0 15px;
  width:100%;
  background: #fff;
  color:#000;
  overflow:hidden;
  }
  #header .lab-menu-vertical ul li.level-1 > a{
	 line-height: 47.5px;
  }
	.lab-menu-vertical li.level-1 i {
		font-size: 20px;
		left: 0;
		line-height: 45px;
		position: absolute;
		text-align: center;
		top: 0;
		width: 30px;
	}
  .lab-menu-vertical li.level-2{
  position: relative;
  cursor: pointer;
  padding: 10px 20px;
   width:100%;
  background: #fff;
  color#000;
  }
  .lab-menu-vertical .lab-menu-col{width: 100%;}
.lab-menu-vertical .menu-content.lab-active{display: block !important;}
.lab-menu-vertical .menu-dropdown{display:none;}
.lab-menu-vertical li.level-1 > a{padding:0; color: #000 !important;line-height: 22px;border:none;}
.lab-menu-vertical ul li.level-1:hover{}
.lab-menu-vertical ul li.level-1:hover > a{color:#000 !important;}
.lab-menu-vertical .icon-drop-mobile{
    height: 40px;
    line-height: 40px;
    position: absolute;
	text-align:center;
    right: 0;
    top: 0;
    width: 40px;
}
.lab-menu-vertical ul li.level-1:hover .icon-drop-mobile:after{}
.lab-menu-vertical ul li.parent .icon-drop-mobile:after{ 
	color: #000;
    content: "\f196";
    cursor: pointer;
    font-family: FontAwesome;
}
.lab-menu-vertical ul li.parent .icon-drop-mobile.opened:after{content: "\f147";}
.lab-menu-vertical .menu-dropdown.lab-sub-menu{padding:0;background: #fff; width: 100% !important;}
.lab-menu-vertical ul li ul {background: #fff; width: 100% !important; margin-top: 15px;}
.lab-menu-vertical ul li ul li{}
.lab-menu-vertical ul li.level-1 ul li a{color:#666;}
.lab-menu-vertical ul li.level-1 ul li a:hover{color:#000;}
.lab-menu-vertical ul li.level-1 ul li.parent:hover:after{color:#000;}
.lab-menu-vertical ul li.level-1 ul li .icon-drop-mobile:after{color: #333;}
.lab-menu-vertical li.level-1:hover > a:before{
display: none;
}

}
.lab-menu-vertical ul li.level-1.menu-banner > .menu-dropdown{
}

.lab-menu-fixtop{
	left: 0;
    margin-top: 0;
    position: fixed;
    top: 0;
    z-index: 999;
   -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
 }
.lab-menu-sticky li.level-1{float: none !important;}
.laberMenu-top .container_lab_vegamenu{
	z-index:999;
}
.subpage .lab-menu-vertical .menu-vertical,
.laberMenu-top .menu-vertical{
	display:none;
}
.subpage .lab-menu-vertical .menu-vertical.lab-active,
.laberMenu-top .menu-vertical.lab-active{
	display:block;
}
@media only screen and (min-width : 768px){
	.menu-vertical.lab-menu-top{
		left: -290px;
		position: fixed;
		top: 0;
		width: 290px;
		visibility: hidden;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-ms-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
	}
	.menu-vertical.lab-active.lab-menu-top{
		left: 0;
		visibility: visible;
	}
	.menu-vertical .close-menu-content{
		display:none;
	}
	.menu-vertical.lab-active.lab-menu-top .close-menu-content{
		color: #fff !important;
		display: block;
		height: 15px;
		line-height: 27px;
		position: relative;
		z-index: 99999;
	}
	.menu-vertical.lab-active.lab-menu-top .close-menu-content span{
		background: #d70000 none repeat scroll 0 0;
		border-radius: 100%;
		display: block;
		height: 30px;
		line-height: 28px;
		position: absolute;
		right: -15px;
		text-align: center;
		top: 0;
		width: 30px;
		cursor: pointer;
		
	}
	
	.lab-menu-vertical .column-1{width:100%}
	.lab-menu-vertical .column-2{width:200%}
	.lab-menu-vertical .column-3{width: 300%;}
	.lab-menu-vertical  .column-4{width:375%;}
}
@media only screen and (min-width : 992px) and (max-width : 1199px){
	.lab-menu-vertical .menu-content {
		min-height: 552px;
	}
	.lab-menu-vertical li.level-1 {
		height: 35px;
	}
	.lab-menu-vertical li.level-1 > a{
		line-height:35px;
	}
}
@media only screen and (min-width : 768px) and (max-width : 991px){
	.menu-vertical{
		display:none;
	}
	.container_lab_vegamenu .title-menu{
		font-size: 12px;
	}
	.container_lab_vegamenu .title-menu i{display:none;}
	.menu-vertical.lab-active{
		display:block;
	}
	.container_lab_vegamenu .title-menu{padding: 0 15px;}
	.container_lab_vegamenu .title-menu:before{
		font-size: 14px;
		margin-right: 5px;
	}
	.lab-menu-vertical .menu-content{
		min-height: 0;
	}
	.lab-menu-vertical li.level-1{
		padding: 0 10px;
	}
	.lab-menu-vertical li.level-1 > a{
		line-height: 40px;
	}
	.lab-menu-vertical li.level-1 > a.laberIcon {
		padding-left: 30px;
	}
}
@media only screen and (max-width : 767px){
	#lab-menu-vertical .menu-vertical{
		position:static;
	}
	.menu-vertical,
	.menu-vertical.lab-active{
		display:block;
	}
	.container_lab_vegamenu{
		width:100%;
	}
	.lab-menu-vertical .menu-content{
		background:#fff;
		box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
		min-height:0;
	}
	.close-menu-content,
	.lab-menu-vertical li.level-1.parent > a::before{
		display:none;
	}
	.lab-menu-vertical .menu-vertical{
		height:auto;
		opacity:1;
		position:static;
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-ms-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
	}
}